
/* Class = "NSMenuItem"; title = "Alle nach vorne bringen"; ObjectID = "5"; */
"5.title" = "Alle nach vorne bringen";

/* Class = "NSMenuItem"; title = "Fenster"; ObjectID = "19"; */
"19.title" = "Fenster";

/* Class = "NSMenuItem"; title = "Im Dock ablegen"; ObjectID = "23"; */
"23.title" = "Im Dock ablegen";

/* Class = "NSMenu"; title = "Fenster"; ObjectID = "24"; */
"24.title" = "Fenster";

/* Class = "NSMenu"; title = "MainMenu"; ObjectID = "29"; */
"29.title" = "MainMenu";

/* Class = "NSMenuItem"; title = "GuideLiner"; ObjectID = "56"; */
"56.title" = "GuideLiner";

/* Class = "NSMenu"; title = "GuideLiner"; ObjectID = "57"; */
"57.title" = "GuideLiner";

/* Class = "NSMenuItem"; title = "Über GuideLiner"; ObjectID = "58"; */
"58.title" = "Über GuideLiner";

/* Class = "NSMenuItem"; title = "Hilfe"; ObjectID = "103"; */
"103.title" = "Hilfe";

/* Class = "NSMenu"; title = "Hilfe"; ObjectID = "106"; */
"106.title" = "Hilfe";

/* Class = "NSMenuItem"; title = "GuideLiner-Hilfe"; ObjectID = "111"; */
"111.title" = "GuideLiner-Hilfe";

/* Class = "NSMenuItem"; title = "Einstellungen …"; ObjectID = "129"; */
"129.title" = "Einstellungen …";

/* Class = "NSMenu"; title = "Dienste"; ObjectID = "130"; */
"130.title" = "Dienste";

/* Class = "NSMenuItem"; title = "Dienste"; ObjectID = "131"; */
"131.title" = "Dienste";

/* Class = "NSMenuItem"; title = "GuideLiner ausblenden"; ObjectID = "134"; */
"134.title" = "GuideLiner ausblenden";

/* Class = "NSMenuItem"; title = "GuideLiner beenden"; ObjectID = "136"; */
"136.title" = "GuideLiner beenden";

/* Class = "NSMenuItem"; title = "Andere ausblenden"; ObjectID = "145"; */
"145.title" = "Andere ausblenden";

/* Class = "NSMenuItem"; title = "Alle einblenden"; ObjectID = "150"; */
"150.title" = "Alle einblenden";

/* Class = "NSMenuItem"; title = "Kopieren"; ObjectID = "157"; */
"157.title" = "Kopieren";

/* Class = "NSMenuItem"; title = "Ausschneiden"; ObjectID = "160"; */
"160.title" = "Ausschneiden";

/* Class = "NSMenuItem"; title = "Bearbeiten"; ObjectID = "163"; */
"163.title" = "Bearbeiten";

/* Class = "NSMenuItem"; title = "Löschen"; ObjectID = "164"; */
"164.title" = "Löschen";

/* Class = "NSMenu"; title = "Bearbeiten"; ObjectID = "169"; */
"169.title" = "Bearbeiten";

/* Class = "NSMenuItem"; title = "Einfügen"; ObjectID = "171"; */
"171.title" = "Einfügen";

/* Class = "NSMenuItem"; title = "Alles auswählen"; ObjectID = "172"; */
"172.title" = "Alles auswählen";

/* Class = "NSMenuItem"; title = "GuideLiner online kaufen …"; ObjectID = "275"; */
"275.title" = "GuideLiner online kaufen …";

/* Class = "NSMenuItem"; title = "Registrieren …"; ObjectID = "276"; */
"276.title" = "Registrieren …";

/* Class = "NSWindow"; title = "GuideLiner"; ObjectID = "281"; */
"281.title" = "GuideLiner";

/* Class = "NSWindow"; title = "Neues Hilfslinienset"; ObjectID = "370"; */
"370.title" = "Neues Hilfslinienset";

/* Class = "NSWindow"; title = "Neue Hilfslinien"; ObjectID = "382"; */
"382.title" = "Neue Hilfslinien";

/* Class = "NSButtonCell"; title = "Waagerecht"; ObjectID = "385"; */
"385.title" = "Waagerecht";

/* Class = "NSButtonCell"; title = "Senkrecht"; ObjectID = "386"; */
"386.title" = "Senkrecht";

/* Class = "NSWindow"; title = "Hilfsliniensets-Verwaltung"; ObjectID = "412"; */
"412.title" = "Hilfsliniensets-Verwaltung";

/* Class = "NSTableColumn"; headerCell.title = "Hilfsliniensets"; ObjectID = "416"; */
"416.headerCell.title" = "Hilfsliniensets";

/* Class = "NSMenuItem"; title = "Rechtliche Hinweise …"; ObjectID = "430"; */
"430.title" = "Rechtliche Hinweise …";

/* Class = "NSButtonCell"; title = "GuideLiner online kaufen …"; ObjectID = "435"; */
"435.title" = "GuideLiner online kaufen …";

/* Class = "NSButtonCell"; title = "Registrieren …"; ObjectID = "437"; */
"437.title" = "Registrieren …";

/* Class = "NSTextFieldCell"; title = "Sie benutzen eine unregistrierte Version von GuideLiner.\n\nBitte registrieren Sie Ihre Version schnellstmöglich, um vollständigen Support zu erhalten."; ObjectID = "438"; */
"438.title" = "Sie benutzen eine unregistrierte Version von GuideLiner.\n\nBitte registrieren Sie Ihre Version schnellstmöglich, um vollständigen Support zu erhalten.";

/* Class = "NSTextFieldCell"; title = "Small System Font Text"; ObjectID = "439"; */
"439.title" = "Small System Font Text";

/* Class = "NSButtonCell"; title = "Noch nicht!"; ObjectID = "440"; */
"440.title" = "Noch nicht!";

/* Class = "NSTextFieldCell"; title = "Unregistriert!"; ObjectID = "441"; */
"441.title" = "Unregistriert!";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "442"; */
"442.title" = "Name:";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "444"; */
"444.title" = "OK";

/* Class = "NSButtonCell"; title = "Abbrechen"; ObjectID = "445"; */
"445.title" = "Abbrechen";

/* Class = "NSTextFieldCell"; title = "Hilfslinien:"; ObjectID = "446"; */
"446.title" = "Hilfslinien:";

/* Class = "NSTextFieldCell"; title = "Anzahl:"; ObjectID = "447"; */
"447.title" = "Anzahl:";

/* Class = "NSTextFieldCell"; title = "Abstand:"; ObjectID = "448"; */
"448.title" = "Abstand:";

/* Class = "NSTextFieldCell"; title = "Pixel"; ObjectID = "451"; */
"451.title" = "Pixel";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "452"; */
"452.title" = "OK";

/* Class = "NSButtonCell"; title = "Abbrechen"; ObjectID = "453"; */
"453.title" = "Abbrechen";

/* Class = "NSTextFieldCell"; title = "Startposition:"; ObjectID = "454"; */
"454.title" = "Startposition:";

/* Class = "NSTextFieldCell"; title = "Pixel"; ObjectID = "456"; */
"456.title" = "Pixel";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "459"; */
"459.title" = "Radio";

/* Class = "NSMenuItem"; title = "Lineale"; ObjectID = "475"; */
"475.title" = "Lineale";

/* Class = "NSMenu"; title = "Lineale"; ObjectID = "476"; */
"476.title" = "Lineale";

/* Class = "NSMenuItem"; title = "Hilfslinien"; ObjectID = "478"; */
"478.title" = "Hilfslinien";

/* Class = "NSMenu"; title = "Hilfslinien"; ObjectID = "479"; */
"479.title" = "Hilfslinien";

/* Class = "NSMenuItem"; title = "Bildschirm-Simulation"; ObjectID = "481"; */
"481.title" = "Bildschirm-Simulation";

/* Class = "NSMenu"; title = "Bildschirm-Simulation"; ObjectID = "482"; */
"482.title" = "Bildschirm-Simulation";

/* Class = "NSMenuItem"; title = "Neues waagerechtes Lineal"; ObjectID = "484"; */
"484.title" = "Neues waagerechtes Lineal";

/* Class = "NSMenuItem"; title = "Neues senkrechtes Lineal"; ObjectID = "486"; */
"486.title" = "Neues senkrechtes Lineal";

/* Class = "NSMenuItem"; title = "Neue Linealgruppe"; ObjectID = "489"; */
"489.title" = "Neue Linealgruppe";

/* Class = "NSMenuItem"; title = "Lineale einblenden"; ObjectID = "491"; */
"491.title" = "Lineale einblenden";

/* Class = "NSMenuItem"; title = "Lineale ausblenden"; ObjectID = "493"; */
"493.title" = "Lineale ausblenden";

/* Class = "NSMenuItem"; title = "Alle Lineale schließen"; ObjectID = "495"; */
"495.title" = "Alle Lineale schließen";

/* Class = "NSMenuItem"; title = "Entfernen"; ObjectID = "499"; */
"499.title" = "Entfernen";

/* Class = "NSMenuItem"; title = "Neue waagerechte Hilfslinie"; ObjectID = "501"; */
"501.title" = "Neue waagerechte Hilfslinie";

/* Class = "NSMenuItem"; title = "Neue senkrechte Hilfslinie"; ObjectID = "502"; */
"502.title" = "Neue senkrechte Hilfslinie";

/* Class = "NSMenuItem"; title = "Neue Hilfslinien …"; ObjectID = "503"; */
"503.title" = "Neue Hilfslinien …";

/* Class = "NSMenuItem"; title = "Alle Hilfslinien löschen …"; ObjectID = "508"; */
"508.title" = "Alle Hilfslinien löschen …";

/* Class = "NSMenuItem"; title = "Neues Hilfslinienset …"; ObjectID = "510"; */
"510.title" = "Neues Hilfslinienset …";

/* Class = "NSMenuItem"; title = "Hilfsliniensets-Verwaltung …"; ObjectID = "511"; */
"511.title" = "Hilfsliniensets-Verwaltung …";

/* Class = "NSMenuItem"; title = "Hilfsliniensets"; ObjectID = "513"; */
"513.title" = "Hilfsliniensets";

/* Class = "NSMenu"; title = "Hilfsliniensets"; ObjectID = "514"; */
"514.title" = "Hilfsliniensets";

/* Class = "NSMenuItem"; title = "Item"; ObjectID = "515"; */
"515.title" = "Item";

/* Class = "NSMenuItem"; title = "Aus"; ObjectID = "520"; */
"520.title" = "Aus";

/* Class = "NSMenuItem"; title = "  640 x   480"; ObjectID = "521"; */
"521.title" = "  640 x   480";

/* Class = "NSMenuItem"; title = "  800 x   600"; ObjectID = "522"; */
"522.title" = "  800 x   600";

/* Class = "NSMenuItem"; title = "1024 x   768"; ObjectID = "523"; */
"523.title" = "1024 x   768";

/* Class = "NSMenuItem"; title = "1152 x   864"; ObjectID = "537"; */
"537.title" = "1152 x   864";

/* Class = "NSMenuItem"; title = "1280 x   720"; ObjectID = "539"; */
"539.title" = "1280 x   720";

/* Class = "NSMenuItem"; title = "1600 x   900"; ObjectID = "541"; */
"541.title" = "1600 x   900";

/* Class = "NSMenuItem"; title = "Nachricht senden …"; ObjectID = "556"; */
"556.title" = "Nachricht senden …";

/* Class = "NSMenuItem"; title = "1920 x 1200"; ObjectID = "561"; */
"561.title" = "1920 x 1200";

/* Class = "NSMenuItem"; title = "2048 x 1152"; ObjectID = "563"; */
"563.title" = "2048 x 1152";

/* Class = "NSMenuItem"; title = "1600 x 1200"; ObjectID = "565"; */
"565.title" = "1600 x 1200";

/* Class = "NSMenuItem"; title = "2560 x 1440"; ObjectID = "567"; */
"567.title" = "2560 x 1440";

/* Class = "NSMenuItem"; title = "1280 x 1024"; ObjectID = "569"; */
"569.title" = "1280 x 1024";

/* Class = "NSMenuItem"; title = "1600 x 1200"; ObjectID = "571"; */
"571.title" = "1600 x 1200";
